/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : 12pt 'Century Gothic';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc05               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
span#e105           { /* index144081.jpg */
	background      : transparent url(index144081.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 898.50pt;
	height          : 216.75pt;
	}
span#e104           { /* index144080.jpg */
	background      : transparent url(index144080.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :  10.50pt;
	width           : 243.00pt;
	height          :  48.75pt;
	}
span#e103           { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 532.50pt;
	top             :  21.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e102           { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             :  21.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e101            { /* index144079.jpg */
	position        : absolute;
	left            : 531.00pt;
	top             :  21.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e100            { /* index144078.jpg */
	position        : absolute;
	left            : 606.00pt;
	top             :  21.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e99            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 681.75pt;
	top             :  21.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e98             { /* index144077.jpg */
	position        : absolute;
	left            : 681.75pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e97            { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             :  18.00pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
div#e96             { /* Mopar\ \Emissions Decals... */
	position        : absolute;
	left            : 527.25pt;
	top             :  83.25pt;
	width           : 268.50pt;
	height          :  94.50pt;
	}
span#e95            { /* index144076.gif */
	background      : transparent url(index144076.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 255.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e94             { /* 1968-69 440 4V MT\ \#289... */
	position        : absolute;
	left            :  24.00pt;
	top             : 335.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
span#e93            { /* index144075.gif */
	background      : transparent url(index144075.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 261.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
span#e92            { /* index144074.jpg */
	background      : transparent url(index144074.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 262.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e91            { /* index144073.gif */
	background      : transparent url(index144073.gif) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             : 255.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e90             { /* 1968-69 440 4V AT\ \#289... */
	position        : absolute;
	left            : 165.75pt;
	top             : 335.25pt;
	width           : 138.00pt;
	height          :  51.00pt;
	}
span#e89            { /* index144072.gif */
	background      : transparent url(index144072.gif) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 261.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
span#e88            { /* index144071.jpg */
	background      : transparent url(index144071.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             : 262.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e87            { /* index144070.gif */
	background      : transparent url(index144070.gif) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 255.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e86             { /* 1968 273 2V AT\ \#289984... */
	position        : absolute;
	left            : 307.50pt;
	top             : 335.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
span#e85            { /* index144069.gif */
	background      : transparent url(index144069.gif) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             : 261.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
span#e84            { /* index144068.jpg */
	background      : transparent url(index144068.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 262.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e83            { /* index144067.gif */
	background      : transparent url(index144067.gif) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             : 255.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e82             { /* &gt;&gt; */
	position        : absolute;
	left            :  53.25pt;
	top             : 696.75pt;
	width           :  24.00pt;
	height          :  18.00pt;
	}
span#e81            { /* index144066.gif */
	background      : transparent url(index144066.gif) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             : 261.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
span#e80            { /* index144065.jpg */
	background      : transparent url(index144065.jpg) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             : 262.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e79            { /* index144064.gif */
	background      : transparent url(index144064.gif) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             : 255.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e78             { /* 1968 318 2V MT\ \#289984... */
	position        : absolute;
	left            : 591.00pt;
	top             : 335.25pt;
	width           : 138.00pt;
	height          :  51.00pt;
	}
img#e77             { /* index144063.gif */
	position        : absolute;
	left            : 596.25pt;
	top             : 261.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
span#e76            { /* index144062.gif */
	background      : transparent url(index144062.gif) no-repeat top left;
	position        : absolute;
	left            : 731.25pt;
	top             : 255.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e75             { /* 1968 318 2V AT\ \#289997... */
	position        : absolute;
	left            : 732.75pt;
	top             : 335.25pt;
	width           : 138.00pt;
	height          :  50.25pt;
	}
img#e74             { /* index144061.gif */
	position        : absolute;
	left            : 738.00pt;
	top             : 261.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
span#e73            { /* index144060.jpg */
	background      : transparent url(index144060.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.00pt;
	top             : 262.50pt;
	width           : 125.25pt;
	height          :  70.50pt;
	}
span#e72            { /* index144059.jpg */
	background      : transparent url(index144059.jpg) no-repeat top left;
	position        : absolute;
	left            : 738.75pt;
	top             : 262.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
img#e71             { /* index144004.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             : 386.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e70             { /* index144004.jpg */
	position        : absolute;
	left            : 330.75pt;
	top             : 386.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e69             { /* index144004.jpg */
	position        : absolute;
	left            : 472.50pt;
	top             : 386.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e68             { /* index144004.jpg */
	position        : absolute;
	left            : 614.25pt;
	top             : 386.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e67             { /* index144004.jpg */
	position        : absolute;
	left            : 756.00pt;
	top             : 386.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e66             { /* index144004.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 386.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e65            { /* index144052.gif */
	background      : transparent url(index144052.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 414.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e64             { /* 1968-69 273 2V MT\ \#289... */
	position        : absolute;
	left            :  24.00pt;
	top             : 494.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
span#e63            { /* index144051.gif */
	background      : transparent url(index144051.gif) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             : 414.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e62             { /* 1969 440 4V MT\ \#289984... */
	position        : absolute;
	left            : 165.75pt;
	top             : 494.25pt;
	width           : 138.00pt;
	height          :  51.00pt;
	}
span#e61            { /* index144050.gif */
	background      : transparent url(index144050.gif) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 414.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e60             { /* 1969 340 4V MT\ \#289984... */
	position        : absolute;
	left            : 307.50pt;
	top             : 494.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
span#e59            { /* index144049.gif */
	background      : transparent url(index144049.gif) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             : 414.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e58             { /* 1969 426 8V AT\ \#294558... */
	position        : absolute;
	left            : 449.25pt;
	top             : 494.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
span#e57            { /* index144048.gif */
	background      : transparent url(index144048.gif) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             : 414.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e56             { /* 1969 340 4V AT\ \#295180... */
	position        : absolute;
	left            : 591.00pt;
	top             : 494.25pt;
	width           : 138.00pt;
	height          :  51.00pt;
	}
span#e55            { /* index144047.gif */
	background      : transparent url(index144047.gif) no-repeat top left;
	position        : absolute;
	left            : 731.25pt;
	top             : 414.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e54             { /* 1969 426 8V AT/MT \ \#29... */
	position        : absolute;
	left            : 732.75pt;
	top             : 494.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
img#e53             { /* index144004.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             : 545.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e52             { /* index144004.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 545.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e51             { /* index144021.jpg */
	position        : absolute;
	left            : 188.25pt;
	top             : 545.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e50             { /* index144004.jpg */
	position        : absolute;
	left            : 471.75pt;
	top             : 545.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e49             { /* index144004.jpg */
	position        : absolute;
	left            : 613.50pt;
	top             : 545.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e48             { /* index144004.jpg */
	position        : absolute;
	left            : 755.25pt;
	top             : 545.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e47             { /* index144040.gif */
	position        : absolute;
	left            :  29.25pt;
	top             : 420.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
img#e46             { /* index144039.gif */
	position        : absolute;
	left            : 171.00pt;
	top             : 420.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
span#e45            { /* index144038.jpg */
	background      : transparent url(index144038.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             : 421.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
img#e44             { /* index144037.gif */
	position        : absolute;
	left            : 312.75pt;
	top             : 420.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
span#e43            { /* index144036.jpg */
	background      : transparent url(index144036.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 421.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e42            { /* index144035.jpg */
	background      : transparent url(index144035.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 421.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e41            { /* index144034.gif */
	background      : transparent url(index144034.gif) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             : 420.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
img#e40             { /* index144033.gif */
	position        : absolute;
	left            : 596.25pt;
	top             : 420.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
img#e39             { /* index144032.gif */
	position        : absolute;
	left            : 738.00pt;
	top             : 420.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
span#e38            { /* index144031.jpg */
	background      : transparent url(index144031.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.00pt;
	top             : 421.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e37            { /* index144030.jpg */
	background      : transparent url(index144030.jpg) no-repeat top left;
	position        : absolute;
	left            : 738.75pt;
	top             : 421.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
img#e36             { /* index144029.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 573.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e35             { /* 1970 440 AT/MT Early\ \#... */
	position        : absolute;
	left            :  24.00pt;
	top             : 653.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
span#e34            { /* index144028.gif */
	background      : transparent url(index144028.gif) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             : 573.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e33             { /* 1970 383 2V AT Early\ \#... */
	position        : absolute;
	left            : 165.75pt;
	top             : 653.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
span#e32            { /* index144027.gif */
	background      : transparent url(index144027.gif) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 573.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e31             { /* 1970 Newport 383 2V\ \#3... */
	position        : absolute;
	left            : 307.50pt;
	top             : 653.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
span#e30            { /* index144026.gif */
	background      : transparent url(index144026.gif) no-repeat top left;
	position        : absolute;
	left            : 447.75pt;
	top             : 573.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e29             { /* 1970 383 4V AT Early\ \#... */
	position        : absolute;
	left            : 449.25pt;
	top             : 653.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
span#e28            { /* index144025.gif */
	background      : transparent url(index144025.gif) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             : 573.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e27             { /* 1970 383 AT Early\ \#346... */
	position        : absolute;
	left            : 591.00pt;
	top             : 653.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
span#e26            { /* index144024.gif */
	background      : transparent url(index144024.gif) no-repeat top left;
	position        : absolute;
	left            : 731.25pt;
	top             : 573.00pt;
	width           : 141.00pt;
	height          : 158.25pt;
	}
div#e25             { /* 1970 440 4V AT Early\ \#... */
	position        : absolute;
	left            : 732.75pt;
	top             : 653.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
img#e24             { /* index144004.jpg */
	position        : absolute;
	left            : 189.00pt;
	top             : 704.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e23             { /* index144004.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 704.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e22             { /* index144021.jpg */
	position        : absolute;
	left            : 188.25pt;
	top             : 704.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e21             { /* index144004.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 704.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e20             { /* index144004.jpg */
	position        : absolute;
	left            : 471.75pt;
	top             : 704.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e19             { /* index144004.jpg */
	position        : absolute;
	left            : 613.50pt;
	top             : 704.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e18             { /* index144004.jpg */
	position        : absolute;
	left            : 755.25pt;
	top             : 704.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e17             { /* index144016.gif */
	position        : absolute;
	left            :  29.25pt;
	top             : 579.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
img#e16             { /* index144015.gif */
	position        : absolute;
	left            : 171.00pt;
	top             : 579.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
img#e15             { /* index144014.gif */
	position        : absolute;
	left            : 312.75pt;
	top             : 579.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
img#e14             { /* index144013.gif */
	position        : absolute;
	left            : 454.50pt;
	top             : 579.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
img#e13             { /* index144012.gif */
	position        : absolute;
	left            : 596.25pt;
	top             : 579.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
img#e12             { /* index144011.gif */
	position        : absolute;
	left            : 738.00pt;
	top             : 579.75pt;
	width           : 127.50pt;
	height          :  72.00pt;
	}
span#e11            { /* index144010.jpg */
	background      : transparent url(index144010.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 580.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e10            { /* index144009.jpg */
	background      : transparent url(index144009.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             : 580.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e9             { /* index144008.jpg */
	background      : transparent url(index144008.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 580.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e8             { /* index144007.jpg */
	background      : transparent url(index144007.jpg) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             : 580.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e7             { /* index144006.jpg */
	background      : transparent url(index144006.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.00pt;
	top             : 580.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e6             { /* index144005.jpg */
	background      : transparent url(index144005.jpg) no-repeat top left;
	position        : absolute;
	left            : 738.75pt;
	top             : 580.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
div#e5              { /* 1968 225 AT/MT\ \#289984... */
	position        : absolute;
	left            : 449.25pt;
	top             : 335.25pt;
	width           : 138.00pt;
	height          :  51.75pt;
	}
img#e4              { /* index144004.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             : 545.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e3             { /* index144003.jpg */
	background      : transparent url(index144003.jpg) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             : 421.50pt;
	width           : 126.00pt;
	height          :  70.50pt;
	}
span#e2             { /* index144002.gif */
	background      : transparent url(index144002.gif) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             : 221.25pt;
	width           : 276.00pt;
	height          :  27.75pt;
	}
img#e1              { /* index144001.jpg */
	position        : absolute;
	left            : 279.00pt;
	top             : 220.50pt;
	width           : 276.00pt;
	height          :  27.75pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 900.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
